Geachte klant,

De PHP versie van de servers zijn geupgrade van versie 5.3.x naar 5.4.x. Indien uw website helemaal up-to-date is dan zult u daar waarschijnlijk weinig van gemerkt hebben. Er bestaat echter een kans dat uw website niet meer weergegeven wordt. In dit geval betekent het waasrschijnlijk dat u met een verouderde versie werkt en in dat geval bent u gedwongen om uw website te updaten naar een versie die 5.4.x van PHP wel ondersteunt.

Heeft u vragen hierover dan kunt u een ticket aanmaken via het klantenpanel onder uw account of even kijken of de online helpdesk op de website aanwezig is. Doordeweeks tijdens kantooruren zijn er vrijwel altijd medewerkers online die uw vragen kunnen beantwoorden.

Helpdesk MijnHostingPartner.nl



Friday, November 30, 2012

« Terug